/*==== Font ====*/





* {
    box-sizing: border-box;
}

body{
	font-family: "montserratregular", open sans, helvetica neue, Helvetica, Arial, sans-serif !important;
	font-size: 1em !important;
}


/*==== Formulario ====*/

.container-form {
    border-radius: 5px;
    background-color: #ffffff;
    padding: 20px 40px;
	font-family: "montserratregular", open sans, helvetica neue, Helvetica, Arial, sans-serif !important;
	font-size: 1em !important;
}

.hide {
  display: none;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Padding */

.p-10{
	padding: 10px 0;
}

.p-20{
	padding: 20px 0;
}

.p-30{
	padding: 30px 0;
}

.p-40{
	padding: 40px 0;
}

.p-50{
	padding: 50px 0;
}

.p-50{
	padding: 60px 0;
}


/* Texto */

.obligatorio{
	color: #65bd42;
	font-size:90%;
	font-weight: 400;
}

.texto-green{
	color: #65bd42;
	font-size: 100%;
}



/* Columnas */

.col-15 {
    float: left;
    width: 300px;
    margin-top: 6px;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

.col-100{
	width:100%; 
	display: inline-block;;
}


/* Button */

.buttom-f{
	fill:#5b5a5b;
}

.buttom-f:hover{
	fill:#65bd42;
}

.svg-wrapper{
	margin: 20px auto;
	position: relative;
	width: 60px;
	padding:0 10px;
}



input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #45a049;
}

/* HTML5 Boilerplate accessible hidden styles */
[type="checkbox"] {
  border: 0; 
  clip: rect(0 0 0 0); 
  height: 1px; margin: -1px; 
  padding: 0; 
  position: absolute; 
  width: 1px;
}

/* One radio button per line */
label {
  display: block;
  cursor: pointer;
  line-height: 2;
}

[type="checkbox"] + span {
  display: block;
}

/* the basic, unchecked style */
[type="checkbox"] + span:before {
	content: '';
    display: inline-block;
    width: 1.6em;
    height: 1em;
    vertical-align: -0.25em;
    border-radius: 0.3em;
    border: 4px solid #fff;
    box-shadow: 0 0 0 0.1em #65bd42;
    margin-left: 15px !important;
    margin-right: 0 !important;
    transition: 0.5s ease all;
    float: right !important;
}

/* the checked style using the :checked pseudo class */
[type="checkbox"]:checked + span:before {
  background: #65bd42;
  border-radius: 0.3em;
}  


/*==== Desktops ====*/

@media (min-width: 1510px) {

/*==== Formulario ====*/


  
  
}



/*==== Desktops ====*/

@media (min-width: 1281px) and (max-width: 1509px) {

/*==== Formulario ====*/

  
  
}


/*==== Laptops, Desktops ====*/

@media (min-width: 1025px) and (max-width: 1280px) {

/*==== Formulario ====*/


  
  
}


/*==== Tablets, Ipads (portrait) ====*/

@media (min-width: 768px) and (max-width: 1024px) {

/*==== Formulario ====*/
  

  
}



/*==== Low Resolution Tablets, Mobiles (Landscape) ====*/

@media (min-width: 481px) and (max-width: 767px) {

/*==== Formulario ====*/
    .col-25, .col-85, .col-15, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
	
	.obligatorio{
		width: 100%;
		display: grid;
	}
	
	.sig{
		width: 100%;
		display: grid;
	}  
  
  
  
}


/*==== Most of the Smartphones Mobiles (Portrait) ====*/

@media (min-width: 320px) and (max-width: 480px) {

/*==== Formulario ====*/
    .col-25, .col-85, .col-15, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
	
	.obligatorio{
		width: 100%;
		display: grid;
	}
	
	.sig{
		width: 100%;
		display: grid;
	}  

  
}